Subject: 2.4.2beta8 + OSF_ES patches: exit on signal 11?

From: Pat Wilson <[email-masked]>
Date: Thu, 15 Feb 1996 10:02:27 +22306256

This may have come up just recently and I wasn't paying attention - if so,
forgive me.  I can't find an up-to-date list archive.

I've just installed at 2.4.2beta8 patched with the osf "enhanced security"
patch and the "connection hang" patch (previously, I was running beta8
without the osf patch).  I'm now seeing lots of
	ftpd[NNNNN]: exiting on signal 11
messages in the system logs - ftp appears to be working well, however.

Has anyone seen this?

Thanks.

Pat Wilson
[email-masked]